﻿@{
    ViewBag.Title = "Home Page";
}




@foreach (var x in Model)
{
    <div>
        <p class="Article-Header">@x.Title</p>
        <p class="Article-Text">@x.Text</p>
        <p class="Date">publication date: @x.PublicationDate.ToString("dd/MM/yyyy")</p>
    </div>
    <hr class="Article-Line" />
}
